

/*第一个*/
.first {
    width: 100%;
    height: 800px;
    background: url("../img/works/bag1.jpg")no-repeat;
    background-size: 100% 100%;
    color: #ffffff;
}

.first-top {
    width: 100%;
    height: 405px;
}

.first-top > div {
    width: 33.33%;
    height: 100%;
}

.first-box > li:last-child {
    margin-top: 60px;
}

.first-box > li:nth-of-type(2) {
    margin-top: 20px;
}

.first-but {
    width: 370px;
    height: 50px;
    background-color: rgba(0, 0, 0, 0.24);
    border-radius: 25px;
    line-height: 50px;
}

.balloons {
    width: 110px;
    height: 150px;
    margin-top: 155px;
}

.first-bottom {
    height: 395px;
}

.first-bottom > div {
    margin-left: 390px;
    margin-bottom: 80px;
}

/*第二个*/
.second {
    height: 967px;
    background: url("../img/works/bag2.jpg")no-repeat;
    background-size: 100% 100%;
}

.second-main {
    width: 880px;
    height: 568px;
    color: #404040;
}

.second-main > div {
    background-color: rgba(0, 0, 0, 0.05);
    border-radius: 50px;
}

.second-main > div:first-child {
    width: 100%;
    height: 234px;
    margin-top: 14px;
}

.second-top {
    position: relative;
}

.second-top > ul {
    margin-left: 80px;
}

.second-top > ul > li {
    line-height: 1.5;
    color: #404040;
}

.second-top > ul > li:first-child {
    line-height: 2 !important;
}

.second-top > img {
    position: absolute;
    bottom: 0;
    left: 20px;
    width: 260px;
    height: 340px;
}

.second-main > div:last-child {
    width: 520px;
    height: 100px;
    padding: 45px;
    margin-left: 35px;
}

.second-bottom > ul > li {
    line-height: 1.5;

}

.second-bottom > ul > li:first-child {
    line-height: 2 !important;
}

/*第三个*/
.third {
    height: 1013px;
    background: url("../img/works/bag3.jpg") no-repeat;
    background-size: 100% 100%;

}

.third-title {
    height: 137px;
    color: #ffffff;
}

.third-title > ul > li:first-child {
    padding: 75px 0 20px 0;

}

.third-box {
    /*height: 570px;*/
    margin-top: 30px;
    min-width: 1280px;
    height: 650px;
    /*border: 1px solid red;*/
    /*box-sizing: border-box;*/
}

.works-but{
    width: 70px;
    height: 70px;
}

.third-main {
    /*width: 1200px;*/
    /*height: 570px;*/
    margin: 0 75px;
    overflow: hidden;
    position: relative;
    width: 1200px;
    height: 650px;
}
.third-content{
    width: 6200px;
    height: 650px;
    position: absolute;
    top: 0;
    /*border: 1px solid red;*/
    /*box-sizing: border-box;*/
}
.third-content>div:last-child{
    margin-right: 0;
}
.third-carousel{
    width: 1200px;
    height: 650px;
    margin-right: 50px;
}
.third-carousel-box{
    width: 1200px;
    height: 570px;
}

.exhibition-list {
    width: 535px;
    padding: 20px;
    height: 220px;
    display: flex;
    background-color: white;
    /*margin-right: 50px;*/
    margin-bottom: 50px;
}

.exhibition-list:nth-of-type(2n) {
    margin-right: 0px;
}

.exhibition-list:nth-of-type(3) {
    margin-bottom: 0px;
}

.exhibition-list:nth-of-type(4) {
    margin-bottom: 0px;
}

.list-img {
    width: 280px;
    height: 220px;
    position: relative;
}
.works-play{
    position: absolute;
    right: 5px;
    bottom: 5px;
}

.list-img > img {
    width: 100%;
    height: 100%;
}

.list-text {
    padding-top: 10px;
    padding-left: 24px;
    padding-right: 5px;
    flex: 1;
}


.list-text > ul > li:nth-of-type(1) {
    font-family: PingFang-SC-Bold;
    font-size: 20px;
    letter-spacing: 0px;
    color: #232323;
    margin-bottom: 12px;
}

.list-text > ul > li:nth-of-type(2) {
    font-family: PingFang-SC-Medium;
    font-size: 16px;
    color: #232323;
    opacity: 0.8;
    margin-bottom: 20px;
}

.list-text > ul > li:nth-of-type(2) > span {
    padding-left: 10px;
}

.list-text > ul > li:nth-of-type(3) > span {
    font-family: PingFang-SC-Regular;
    font-size: 14px;
    color: #232323;
}

/* 第四个*/
.fourthly {
    height: 1000px;
    background: url("../img/works/bag4.jpg")no-repeat;
    background-size: 100% 100%;
}

.fourthly-title {
    height: 310px;
}

.fourthly-title-box {
    width: 615px;
    height: 167px;
    background-color: rgba(235, 235, 235, 0.6);
    /*box-shadow: 0px 18px 13px 0px;*/
    border-radius: 50px;
    position: relative;
}

.fourthly-title-box > img {
    position: absolute;
    left: 0;
    bottom: 0;
}

.fourthly-title-box > ul > li {
    line-height: 1.5;
    padding-left: 60px;
    color: #404040;
}
.honor-carousel {
    display: flex;
    align-items: center;
}

.carouse-but{
    width: 75px;
    height: 75px;
    cursor: pointer;
    border-radius: 50%;
}

.carouse-content {
    width: 1200px;
    height: 375px;
    display: flex;
    overflow: hidden;
    position: relative;
    margin: 0 85px;
}
.carouse-box{
    position: absolute;
    top: 0;
    left: 0;
    margin-left: -310px;
}
.carouse-content>ul>li{
    width: 270px;
    height: 375px;
    margin-right: 40px;
}
.carouse-content>ul>li>img{
    width: 100%;
    height: 100%;
}

.carouse-list {
    width: 267px;
    height: 375px;
    margin-right: 44px;
}

.carouse-list:nth-of-type(4n) {
    margin-right: 0px;

}

.carouse-list > img {
    width: 100%;
    height: 100%;
}
.fourthly-box{
    width: 300px;
    height: 56px;
    border-radius: 28px;
    line-height: 56px;
    margin-top: 80px;
}
/* 第五个*/
.fifth{
    width: 100%;
    height: 1088px;
    background: url("../img/works/bag5.jpg")no-repeat;
    background-size: 100% 100%;
}
.fifth-box{
    width: 1100px;
    height: 100%;
}
.fifth-title{
    width: 100%;
    height: 310px;
    overflow: hidden;
    position: relative;
}
.fifth-title>img{
    position: absolute;
    left: 210px;
    bottom: -130px;
}
.fifth-title-txt{
    width: 536px;
    height: 166px;
    background-color: rgba(255,225,225,0.3);
    box-shadow: 0px 18px 13px 0px rgba(64, 115, 127, 0.1);
    border-radius: 50px;
    margin-left: 240px;
    color: #241248;
}
.fifth-title-txt>ul>li{
    line-height: 1.5;
    margin-left: 67px;

}
.picture-cover {
    width: 779px;
    height: 478px;
    margin-bottom: 30px;
    border: 10px solid #ffffff;
    box-sizing: border-box;
}

.picture-cover > img {
    width: 100%;
    height: 100%;
}

.picture-carousel {
    height: 100px;
    display: flex;
    align-items: center;
}

.picture-left {
    width: 50px;
    height: 50px;
    border-radius: 50px;
    margin-right: 44px;
}

.picture-left > img {
    width: 100%;
    height: 100%;
}

.picture-right {
    width: 50px;
    height: 50px;
    border-radius: 50px;
    margin-left: 44px;
}

.picture-right > img {
    width: 100%;
    height: 100%;
}

.cover-carousel {
    width: 895px;
    height: 100px;
    position: relative;
    overflow: hidden;
}
.cover-box{
    position: absolute;
    top: 0;
    left: -182px;
}
.cover-border{
    border: 5px solid #ffffff;
    box-sizing: border-box;
}

.cover-box>li{
    margin-right: 15px;
    width: 167px;
    height: 100px;
}
.cover-box>li>img{
    width: 100%;
    height: 100%;
}

.sixth{
    height: 1135px;
    position: relative;
    background: url("../img/works/bag6.jpg")no-repeat;
    background-size: 100% 100%;
}
/*.sixth-bottom {*/
/*    position: absolute;*/
/*    bottom: 0;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    height: 80px;*/
/*    background-color: rgba(0, 0, 0, 0.45);*/
/*    color: #ffffff;*/
/*}*/

.sixth-box-btn{
    width: 960px;
    height: 560px;
}
.sixth-box-btn>div{
    width: 480px;
    height: 560px;
}
.sixth-main{
    width: 100%;
    height: 220px;
    margin-bottom: 55px;
}
.sixth-main>ul{
    height: 220px;
}
.sixth-main>ul >li{
    width: 232px;
    height: 54px;
    border-radius: 50px;
    margin-left: 80px;
    background: url("../img/works/botton-green.png") no-repeat;
    background-size: 100% 100%;
    color: #2b2b2b;
    cursor: pointer;
}
.sixth-main>ul >li>img{
    width: 30px;
    height: 30px;
    padding-right: 20px;
}
.sixth-main>ul >li>p{
    flex: 1;
}

